<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <img class="image-container" src="sun.png" draganddrop="true">
    </div>
<script src="main.js"></script> 
</body>
</html>